@charset "utf-8";

body {
	background-color: #000;
	background-image:url(/images/bkg.jpg);
	background-repeat:repeat-x;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#666;
}
body * {
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
h1 {
	font-size:20px;
	line-height:22px;
	padding-bottom:5px;
	border-bottom:#999 1px dotted;
	font-weight:normal;
}
h5, h6 {
	font-weight: normal;
}
h2 {
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	color:#666;
	margin-bottom: 2px;
}
h3 {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	border-bottom:#999 1px dotted;
	color:#666;
}
h4 {
	font-size:18px;
	line-height:20px;
	padding-bottom:5px;
	padding-top: 10px;
	border-top:#999 5px solid;
	font-weight:normal;
	margin-top: 4px;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#666;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link, a:visited, a:hover, a:active {
	border: none;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
a:link img, a:visited, img a:hover img, a:active img {
	border: none;
}

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1024px;
}
#bar {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 13px;
	margin-bottom: 0;
	width: 100%;
}
#logo {
	float: left;
	width: 264px;
	height: 104px;
}
#search {
	float: right;
	height: 104px;
	width: 760px;
	margin:0px ;
	padding:0px;
}
#searchBox {
	width:260px;
	float:right;
	margin-top:30px;
	height:38px;

}
#socialMedia {
	width: 490px;
	margin-top:30px;
	height:38px;
	float: left;
	text-align:right;
	padding-top:5px;
}
#nav {
	width: 100%;
	height: 48px;
	float:left;
}
.inputBtn {
	width: 52px;
	height: 30px;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background-color:#333;
	text-align:center;
	float:right;
}
.inputFormBtn {
	width: 80px;
	height: 30px;
	border:1px solid #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	background-color:#FFF;
	text-align:center;
	float:left;
}
.inputField {
	width: 190px;
	height: 26px;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	float:left;
	
}

/* menu */
/* MENU WIDTH SETTINGS */
#menu, #menu ul{
	float:left;
	width:1025px;
	margin:0px;
	}
#menu ul li ul,  #menu ul li ul li {
	width: 150px;
	}
#menu ul li ul li a {
	width:150px; 
	}
#menu ul li ul li ul {
	left:190px;
}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
	background-color:#;
}
#menu ul li a {
	color: #333333;
	}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
	color: #ffffff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
	/*background-color:#333333;*/
	background-image:url(/images/box-20x20.png);
	background-repeat:repeat;
	color: #fff;
}
#menu ul li.selected > a {
	color:#999;
	background-image:url(/images/box-20x20.png);
	background-repeat:repeat;
}
#menu ul li ul li a{
	border-top: 1px solid #666;
}
#menu ul li ul li a {
	color:#ffffff;
	font-size:14px;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
	color: #ffffff;
}
/* GENERAL MENU SETTINGS */
#menu {
	padding:10px 0px 10px 0px;
}
#menu a{
	font-size: 13px;
	font-weight: bold;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	position: relative;
	float: left;
}
#menu ul li a {
	float: left;
	padding: 10px 21px 10px 21px;
	text-decoration: none;
	overflow:visible;
}
#menu ul li.selected > a {
	text-decoration: none !important;
}
#menu ul li em {
	position: absolute;
	left: -10001px;
	top: -10001px;
}
#menu ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top:100%;
	z-index:500;
}
#menu ul li:hover > ul {
	display: block;
}
#menu ul li ul li {
	display: block;
	float: none;
	margin: 0;
}
html* #menu ul li ul li {
	margin-bottom: -3px;
}
#menu ul li ul li a {
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 10px 20px 10px 20px;
	line-height: 1.3;
}
html* #menu ul li ul li a {
	float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	text-decoration: none;
}
#menu ul li ul li ul {
	top: 0;
	padding-left: 1px;
}
#menu ul li ul li ul li {
	font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img {
	display:none;
}
/* end menu */

#header {
	margin-left: 0px;
	float: left;
	height: 282px;
	width: 100%;
}
#headerSlider {
	float: left;
	height: 282px;
	margin-bottom: 0;
	margin-top:0px;
	width: 100%;
	overflow:hidden;
}
.bodyContainer {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	height:auto;
	margin-bottom: 6px;
	width: 100%;
	background-color:#FFF;
	background-repeat:repeat;
	min-height: 500px;
}
.bodyHead {
	width: 100%;
	height: 220px;
	margin-bottom:10px;
	margin-top:0px;
	float:left;
}
.bodyText {
	width:550px;
	height:auto;
	padding:20px;
	float:left;
}
.bodyText2 {
	width:980px;
	height:auto;
	padding:20px;
	float:left;
}
.partnerLogos {
	width:auto;
	height:auto;
	margin:0px;
	padding:0 0 15px 0;
	float:left;
}
.boxQuote {
	margin:0px;
	padding: 15px 15px 0px 15px;
/*	border-left:solid 4px #CCC;
*/	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#FFF;
	background-color:#999;
	text-align: left;
	height: auto;
}
.quoteBy {
	margin-bottom: 15px;
	margin-top: 0px;
	padding: 5px 15px 15px 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	color:#FFF;
	background-color:#999;
	text-align: right;
	height: auto;
}
.printIcon {
	width: 30px;
	height: auto;
	float:right;
	margin-top: 12px;
	
}
.pageImage {
	width:380px;
	height:auto;
	padding:20px;
	float:right;
}
.boxWrapper {
	width:100%;
	padding:4px 4px 10px 4px;
	float:left;
	height:auto;
}
.marketWrap {
	width:100%;
	margin-top:8px;
	float:left;
	height:auto;
}
.newsProjects {
	width:100%;
	margin-top:8px;
	margin-bottom:5px;
	float:left;
	height:auto;
}
/*.line {
	width:980px;
	margin: 16px 16px 16px 16px ;
	float:left;
	height:auto;
	border-top:#999 5px solid;
}*/
.callOut {
	width:245px;
	padding:0px 5px 0px 0px;
	margin: 0px 16px 0px 16px;
	float:left;
	height:380px;
	text-align:left;
}
.callText {
	padding:0px 20px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:20px;
	line-height:24px;
	color:#999999;
	text-align:left;
}
.box {
	width:200px;
	padding:1px 4px 0px 0px;
	float:left;
	height:auto;
	text-align:left;
}
.box2 {
	width:192px;
	padding:1px 4px 3px 0px;
	float:left;
	height:auto;
	text-align:left;
}
.box3 {
	width:192px;
	padding:1px 4px 0px 0px;
	float:left;
	height:auto;
	text-align:left;
}
.boxText{
	padding: 5px 5px 5px 0px;
	margin-top: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
}
.boxImage {
	width:182px;
	float:left;
	height:auto;
	text-align:left;
	margin-top:5px;
	overflow:hidden;
} 
.boxContent a:link, .boxContent a:visited, .boxContent a:hover, .boxContent a:active {
	color:#000;
	text-decoration:none;
	border-bottom:1px dotted #000;
	font-weight:bold;
	
}
.capabWrap {
	width:100%;
	margin-top:8px;
	margin-bottom: 15px;
	float:left;
	height:auto;
	/*width: 100%;
	height:auto;
	float:left;
	overflow:visible;
	margin: 20px 0px 20px 20px;*/
}
.newsFeed {
	width:260px;
	padding:0px 5px 0px 0px;
	margin: 0px 10px 0px 3px;
	float:left;
	height:280px;
	text-align:left;
	overflow:hidden;
}
.newsFeed2 {
	width:192px;
	padding:0px 5px 0px 0px;
	margin: 0px 5px 0px 3px;
	float:left;
	height:280px;
	text-align:left;
	overflow:hidden;
}
.newsFeed3 {
	width:398px;
	padding:0px 5px 0px 0px;
	margin: 0px 2px 0px 3px;
	float:left;
	height:280px;
	text-align:left;
	overflow:hidden;
}
.newsfeedText {
	width: 380px;
	padding:0px 20px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:20px;
	line-height:24px;
	color:#999999;
	text-align:left;
}
.projectsPanel {
	width:733px;
	padding:0px 0px 0px 2px;
	margin: 0px 6px 0px 0px;
	float:left;
	height:330px;
	text-align:left;
}
.projectsPanel2 {
	width:806px;
	padding:0px 0px 0px 2px;
	margin: 0px 6px 0px 0px;
	float:left;
	height:330px;
	text-align:left;
}
.projectsPanel3 {
	width:612px;
	padding:0px;
	margin:0px;
	float:left;
	height:330px;
	text-align:left;
}
.projectBox {
	width:240px;
	padding:1px 4px 0px 0px;
	float:left;
	height:auto;
	text-align:left;
}
.projectBox2 {
	width:264px;
	padding:1px 4px 0px 0px;
	float:left;
	height:auto;
	text-align:left;
}
.projectBox3 {
	width:198px;
	padding:1px 6px 0px 0px;
	float:left;
	height:auto;
	text-align:left;
}
.projectImage {
	width:100%;
	float:left;
	height:auto;
	text-align:left;
	margin-top:5px;
	margin-bottom: 5px;
	overflow:hidden;
} 
.projectImage2 {
	width:100%;
	float:left;
	height:200px;
	text-align:left;
	margin-top:5px;
	margin-bottom: 5px;
	overflow:hidden;
	background-color:#CCC;
}
.projectImage3 {
	width:100%;
	float:left;
	height:200px;
	text-align:left;
	margin-top:5px;
	margin-bottom: 5px;
	overflow:hidden;
}
.projectsHead {
	font-size:18px;
	line-height:20px;
	padding-bottom:5px;
	padding-top: 10px;
	border-top:#999 5px solid;
	font-weight:normal;
	margin-top: 4px;
}
.projectText{
	padding: 5px 5px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
}
#footer {
	margin-left: 0px;
	background-color:#333;
/*	background-image:url(/images/footer.jpg);
*/	float: left;
	height: auto;
	width: 100%;
	color:#999;
}
#subscribeForm {
	width:700px;
	height: auto;
	margin-top:28px;
	margin-left:30px;
	float: left;
	border-right:1px solid #666;
	
}
#footerAddress {
	width: 220px;
	text-align:left;
	height: auto;
	margin-top:28px;
	margin-right:30px;
	float:right;
}
.footerAddress2 {
	width: 145px;
	text-align:left;
	height: auto;
	margin-top:28px;
	margin-left:20px;
	padding-bottom: 25px;
	float:left;
}
.footerText {
	font-size:13px;
	color:#CCC;
}
.footerTextSmall {
	font-size:11px;
	color:#CCC;
}
.footerTextSmall a:link, .footerTextSmall a:visited {
	text-decoration: none;
	color:#ccc;
}
.footerTextSmall a:hover, .footerTextSmall a:active {
	text-decoration: underline;
	color:#ccc;
}
.footerHead {
	font-size:15px;
	color:#CCC;
}
.news {
	width: 226px;
	height: 200px;
	float:left;
	
}
.newsItem {
	width: 225px;
	padding-bottom:20px;
	height: auto;
	float:left;
	
}
.brw {
	width:150px;
	height:165px;
	float:right;
	text-align:right;
	
}
.brwNew {
	width:110px;
	height:230px;
	float:right;
	text-align:right;
	margin-top: 20px;
	padding-right: 20px;
	
}
.newsInputBtn {
	width:85px;
	height: 30px;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background-color:#333;
	text-align:center;
	margin-top:3px;
	float:left;
}
.newsInputField {
	width: 220px;
	height: 26px;
	border:1px solid #999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#CCC;
	background-color:#333;
	float:left;
	
}
.mediaLogo {
	width: 160px;
	height:auto;
	padding-right:15px;
	padding-left: 15px;
	float: left;
}